/* Start Login */
section.login {
    min-height: 100vh;
    width: 100%;
    background-color: #1b155f;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.login .form-login {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    background-color: white;
    padding: 25px 55px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
}
section.login .form-login .title {
    color: #7b71c9;
    font-weight: bold;
    margin-bottom: 15px;
}
section.login .form-login .text {
    color: #8f8f8f;
}
section.login .box-login {
    align-items: stretch;
    margin: 0 auto;
}
@media (min-width: 1200px) {
    section.login .box-login {
        max-width: 70%;
    }
}
section.login .form-login .input-group {
    margin-bottom: 15px;
}
section.login .form-login .input-group input {
    border-left: none;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
section.login .form-login .input-group .input-group-text {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
section.login .form-login .reset-password {
    color: #7b71c9;
    font-size: 16px;
    align-self: flex-start;
    font-weight: bold;
    text-align: start;
}
section.login .form-login .sub {
    background-color: #7b71c9;
    color: white;
    align-self: flex-start;
    margin-bottom: 15px;
    font-size: 14px;
    padding: 0.5rem 1rem !important;
}
section.login .footer {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 13px;
    margin-top: 15px;
    color: white;
}
section.login .footer img {
    width: 50px;
}
/* End Login */

/* body {
    font-family: "Vazirmatn", sans-serif;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    z-index: 1;
    position: relative;
}

body::before {
    content: "";
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    bottom: 0;
}
.form input {
    color: white !important;
    border: 1px solid transparent;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 40px;
    outline: none;
    margin-bottom: 1rem;
    width: 100%;

    transition: 300ms;
    padding: 10px 20px;
}
.form input::placeholder {
    color: #deddd8;
}
.form input:focus {
    background-color: transparent;
    border-color: white;
}
.form .form-group {
    position: relative;
}
.form .form-group i {
    position: absolute;
    top: calc(50% - 0.5rem);
    left: 20px;
    transform: translateY(-50%);
    cursor: pointer;
}
.form input[type="submit"] {
    background-color: #0c3b60;
    color: white !important;
}
.form input[type="submit"]:hover {
    opacity: 0.7;
}
.form p span {
    text-decoration: none;
    color: #1f6da8;
    font-weight: bold;
    cursor: pointer;
}
.card-color {
    padding: 10px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px);
} */
